{
  "originalUrl": "https://www.acquisizioniforensi.it/",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/",
  "contentType": "text/html; charset=UTF-8",
  "status": 200,
  "headers": {
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "content-type": "text/html; charset=UTF-8",
    "x-powered-by": "PHP/8.1.33",
    "cache-control": "max-age=3600, must-revalidate",
    "content-security-policy": "upgrade-insecure-requests",
    "content-encoding": "br",
    "platform": "hostinger",
    "panel": "hpanel",
    "retry-after": "60",
    "server": "hcdn",
    "alt-svc": "h3=\":443\"; ma=86400",
    "x-hcdn-request-id": "7d0ff0c6f8e14f1a9e13320878a90e9b-fra-edge1",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-upstream-rt": "0.046"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958255,
  "savedAs": "index.html",
  "contentHash": "464de87202e57480106bead07776dc31d0ea395e966bb557afeba09550977e82",
  "fileSize": 71356
}
